# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = ameba
pkgbase = ameba
xdata = pkgtype=pkg
pkgver = 1.6.4-1
pkgdesc = A static code analysis tool for Crystal
url = https://github.com/crystal-ameba/ameba
builddate = 1781206672
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
size = 12822951
arch = aarch64
license = MIT
depend = glibc
depend = gc
depend = pcre2
depend = libgcc
depend = libyaml
makedepend = crystal
makedepend = shards
